package com.lightinit.hsdataplatform.model.admin;

import com.lightinit.hsdataplatform.entity.BaseExample;

public class PartnerSearchModel extends BaseExample {
    private String  contact;
    private String phone;
    private String partnerName;

    public String getContact() {
        return contact;
    }

    public void setContact(String contact) {
        this.contact = contact;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getPartnerName() {
        return partnerName;
    }

    public void setPartnerName(String partnerName) {
        this.partnerName = partnerName;
    }
}
